.ticket {
    padding-right: 20px;
    border-right: 1px solid #ccc;
    display:flex;
    flex-direction:row;
}
@media (max-width:767px){
    .ticket{
        flex-direction:column;
        justify-content:center;
        text-align:center;
    }
}
.ticket.viewmode {
    border-left: 6px solid #a82485;
    background: #dddddd;
    padding: 10px 0;
    margin-bottom: 2px;
    border-right: none;
}

.viewmode .link-ticket {
    font-size: 13px;
    display: block;
    color: #a82485;
}



.cal {
    border-right: 1px solid #555555;
    min-height: 66px;
}
@media (max-width:767px){
    .cal{
        border-right:none;
    }
}

.journey-data {
    border-right: 1px solid #555555;
}
@media (max-width:767px){
    .journey-data{
        border-right:none;
    }
}
.journey{font-size: 14px;}
.journey.moreinfo {
    padding-top: 5px;
    font-size: 14px;
    line-height: 24px;
}

span.station-name {
    font-weight: bold;
}

span.daymonth {
    margin-right: 5px;
}

.date-journey-daymonth {
    font-weight: bold;
}

span.available-seats {
    padding-right: 6px;
    margin-right: 2px;
}

span.train-number {
    margin-right: 6px;
}

.reselling-price {
    font-size: 20px;
    /*font-weight: bold;*/
}

.original-price {
    text-decoration: line-through;
    margin-top: -5px;
    margin-bottom: 5px;
    color: #999;
}

h2.title-ticket {
    font-size: 18px;
    border-bottom: 1px solid #ccc;
    vertical-align: text-top;
    padding-bottom: 5px;
}

h3.title-ticket-options {
    font-size: 14px;
    border-bottom: 1px solid #ccc;
    vertical-align: text-top;
    padding-bottom: 5px;
}

.btn.sendmessage {
    text-align: center;
}

.row.ticket-info {
    margin-bottom: 15px;
}

.original-price {
    font-size: 18px;
    text-decoration: line-through;
    text-align: right;
    color: #888;
    position: relative;
    top: -5px;
}

.tabpanel {
    margin-top: 50px;
}

span.btn.flag a:link {
    display: block;
}

.buyticket {
    background: #F7F7F7;
    padding: 10px 25px;
    border-radius: 10px;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    float: left;
}

.buyticket p {
    font-size: 12px;
}

.security ul, .security li {
    padding: 0;
    margin: 5px 0px;
    font-size: 12px;
    list-style: none;
}

.ticket-right {
    background: #fbfbfb;
    min-height: 660px;
}

.ticket-right h3 {
    font-size: 18px;
    padding-bottom: 5px;
    border-bottom: 1px solid #CCC;
}

.preu {
    text-align: center;
    display:flex;
    flex-direction:column;
    justify-content:center;
}
